
body  {
  margin: 0;
  padding: 0;
  text-align: center;
}


div#container {
  margin: 0 auto 0 auto;
  width: 940px;
  text-align: left;
  background-color: #fff;
}

div#header {
  background-image: url("../images/bg-header.jpg");
  background-repeat: no-repeat;
  vertical-align: bottom;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 77px;
  font-family: "Times New Roman", serif;
  color: #fff;
}

table#homepage_table {
 border-collapse: collapse;
}

table#homepage_table th {
 text-align: left;
 color: #fff;
 background-color: #003366;
 padding-left: 4px;
}

form {
 margin: 0;
 padding: 0;
}


table#triplegs {
 border-collapse: collapse;
}

table#triplegs td {
  text-align: center;
  border: 1px #000 solid;
  padding: 1px 1px 1px 1px;
  font-size: 0.85em;
}

table#triplegs td.top {
  text-align: center;
  border: 1px #0275ac solid;
  padding: 1px 2px 1px 2px;
  background-color: #0275ac;
  color: #fff;
  font-size: 0.85em;
}

table#form {
 border-collapse: collapse;
}

table#form td.left {
  text-align: right;
  padding-right: 5px;
}

table#form input {
 background-color: #f5f5f5;
 border-right: 2px #2f4f4f solid;
}



.teal {
  color: #0275ac;
}

.header_small {
  font-size: 28px;
  padding: 0 0 30px 20px;
}



 div#menu  {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 900px;
  font-family: verdana, sans-serif;
}

 div#menu ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
 }

 div#menu  li  {
  font-size: 14px;
  display: inline;
  padding: 0 10px 0 0;
  color: #fff;

}


 div#menu  a:link {
  text-decoration: none;
  color: #fff;
}

 div#menu  a:visited {
  text-decoration: none;
  color: #fff;
}

 div#menu  a:hover {
  text-decoration: none;
  color: gold;
}

div#main {
  width: 900px;
  height: 100%;
  margin: 0 auto 0 auto;
  font-family: verdana, sans-serif;
  font-size: 14px; 
  text-align: left;
}

div#main a {
 text-decoration: none;
}

div#main a:link {
 color: navy;
}

div#main a:visited {
 color: navy;
}

div#main a:hover {
 color: red;
}

div#main a:active {
 color: red;
}

iframe#content {
  margin: 0;
  color: #f00;
}

.center  {
  text-align: center;
}



.copyright  {
  font-size: 0.8em;
  font-family: "Times New Roman", times, serif;
  line-height: 0.5em;
}

div#bottom_data {
  width: 420px;
  background-color: #f5f5f5;
  border: 1px #c0c0c0 solid;
  margin: 4px auto 10px auto;
  padding: 2px 5px 2px 5px;
  font-size: 12px;
}

table#aircraft_totals {
 border-collapse: collapse;
}

table#aircraft_totals td {
  text-align: center;
}

table#aircraft_totals td.top_row {
  border-bottom: 1px #c0c0c0 solid;
}